Bug 176673 - Epiphany renders <pre> element incorrectly
Epiphany renders <pre> element incorrectly
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-29 05:55 EST by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-04 18:32:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Font preferences in Epiphany (33.00 KB, image/jpeg)
2005-12-29 06:00 EST, Bojan Smojver
no flags Details
Epiphany screen dump (132.27 KB, image/jpeg)
2005-12-29 06:01 EST, Bojan Smojver
no flags Details
Mozilla screen dump (141.66 KB, image/jpeg)
2005-12-29 06:01 EST, Bojan Smojver
no flags Details
Firefox screen dump (140.59 KB, image/jpeg)
2005-12-29 06:02 EST, Bojan Smojver
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 302458 None None None Never
Mozilla Foundation 269818 None None None Never
Mozilla Foundation 79074 None None None Never

  None (edit)
Description Bojan Smojver 2005-12-29 05:55:40 EST
Description of problem:
<pre> elements get rendered with proportional instead of monospace font,
although fonts are set correctly in the preferences. Screen shots from Epiphany,
Mozilla and Firefox will be attached to illustrate.

Version-Release number of selected component (if applicable):
epiphany-1.9.3.1-1

How reproducible:
Always.

Steps to Reproduce:
1. Open http://www.rexursive.com/software/modspin/docs/ in Epiphany, FF and Moz.
2. Compare.
  
Actual results:
<pre> element rendered with proportional fonts.

Expected results:
Should be monospace, like in FF and Moz.

Additional info:
Comment 1 Bojan Smojver 2005-12-29 06:00:34 EST
Created attachment 122623 [details]
Font preferences in Epiphany
Comment 2 Bojan Smojver 2005-12-29 06:01:11 EST
Created attachment 122624 [details]
Epiphany screen dump
Comment 3 Bojan Smojver 2005-12-29 06:01:35 EST
Created attachment 122625 [details]
Mozilla screen dump
Comment 4 Bojan Smojver 2005-12-29 06:02:08 EST
Created attachment 122626 [details]
Firefox screen dump
Comment 5 Bojan Smojver 2006-01-03 06:10:26 EST
Still the same in 1.9.4-1
Comment 6 Bojan Smojver 2006-01-04 00:51:27 EST
See also (same problem on a different page):

http://httpd.apache.org/apreq/docs/libapreq2/
Comment 7 Bojan Smojver 2006-01-04 18:32:56 EST
This appears to be an upstream FF/Mozilla bug. Closing.

Note You need to log in before you can comment on or make changes to this bug.